.desc-list li .tier2 li {
    color: #FF0000;
    font-weight: bold;
    list-style: disc;
}

#footer .block {
    margin: 0;
}

.page-products-services-home-computer-security .banner_cnt .controls-container {
	width: 960px;
}

#webform-client-form-5898 label.option {
    margin-top: 0;
}


.BVRRProductDetailsName,
.BVRRSubmissionFormProductDetailsDescription,
#BVRRHelpTextBox
{
  margin-left: 35px;
}